Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# PCollection_HSingleList.gxx File Reference

`#include <Standard_NoSuchObject.hxx>`
`#include <Standard_NotImplemented.hxx>`
`#include <Standard_ProgramError.hxx>`
`#include <Standard_OStream.hxx>`

## Functions
| Handle (PCollection_HSingleList) PCollection_HSingleList
| Handle (Standard_Persistent) PCollection_HSingleList

## Function Documentation

Handle | ( | Standard_Persistent |  | ) |

Handle | ( | PCollection_HSingleList |  | ) |